.iconwtext{
  display: flex;
  position: relative;
  width: 100%;
  margin-bottom: 2rem;
  align-items: center;
  flex-wrap: wrap;
  &__icon{
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    @include respond-to(max-desktops){
      text-align: center;
    }
    @include respond-to(desktops){
      flex: 0 0 30%;
      max-width: 30%;
      margin-bottom: 0rem;
    }
  }
  &__text{
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    @include respond-to(max-desktops){
      text-align: center;
    }
    @include respond-to(desktops){
      flex: 0 0 70%;
      max-width: 70%;
    }
    
  }  
}